رفتن به مطلب
ای پی بورد ایران

Image Description از تمامی ویژگی های منحصر بفرد سیستم بهره ببرید!!!

mfamo

کاربر ای پی بورد
  • تعداد محتوا

    16
  • عضوشده

  • آخرین بازدید

اعتبار در انجمن

4 Neutral

درباره mfamo

  • رنک
    کاربر ای پی بورد ایران

اطلاعات تماس

  • نسخه انجمن ساز
    در حال نصب و راه اندازی
  • نام انجمن
    محمد فامو

آخرین بازدید کنندگان از پروفایل

The recent visitors block is disabled and is not being shown to other users.

  1. والله تاریخ عضویت هم باشه اشتباه میزنه میزنه 92
  2. من میخوام در بهینه های سایت برای تاپیک ها از دو آدرس استفاده کنم. به صورت forum.mfamo.com/topic/5-افزونه-نوار-اطلاعیه-متحرک-وردپرس/ و forum.mfamo.com/topic/5/ اولی آدرس تاپیک و دومی لینک کوتاه تاپیک... آیا مشکلی برای سئو پیش میاد چون سیستم وردپرس هم چنین امکانی داره دو آدرس میشه داد به پست فقط اگه میشه بگید چحوری عمل کنم وقتی کاربر روی آدرس کوتاه شده کلیک میکنه بره به ادرس اصلی یعنی اولی
  3. سلام من دو مشکل جدی دارم. 1 : تاریخ تولد در بخش ویرایش نمایه قابت هست و قابل تغییر نیست. مد تاریخ جلالی رو غیر فعال میکنم تاریخ تولد ۹۲/۰۳/۰۴ 2 : وقتی کسی تاپیک ارسال میکنه یا پاسخ به تاپیک میده و من تاپیک رو حذف میکنم تعداد ارسال کم نمیشه مثلا 5 ارسال باید بشه 4 ارسال نمیشه نمیشه ؟ کسی میتونه این مشکلات رو بررسی کنه؟
  4. ظاهرا این افزونه پولی هست کسی هست رایگانش رو داشته باشه؟
  5. دوست عزیز میتونید با هزینه چنین افزونه ای بنویسید ؟ یااینکه کدی بدید که ما نمایش بدیم مطالب رو حتی آدرس فیدخوان 4.1 هم باشه فعلا میذارم آدرس فید رو پیدا نمیکنم
  6. سلام من چندین پلاگین برای نمایش آخرین ارسال های IPBoard 4.1 نصب کردم ولی هیچ کدوم جواب نداد. پلاگین اول : https://wordpress.org/plugins/ipb-last-topics/ پلاین دوم : https://wordpress.org/plugins/ipsuite-latest-topics/ آیا کسی راهی داره که من آخرین تاپیک ها رو توی قالب وردپرس نمایش بدم ؟؟؟ لاگین اولی که اصلا نشون نمیده پلاگین اول هم خطا میده Warning: mysql_fetch_array() expects parameter 1 to be resource, boolean given in /home/mysite/public_html/wp-content/plugins/IPB-last-topics/ipblasttopics.php on line 54
  7. نمیشه یه جوری دستی اوکی کرد بیشتر سیستم ها دستی هم میشه اوکی کرد ؟
  8. از هاست دی ال تهیه شده گفتند که فانکش cURL PHP فعال هست ؟
  9. در جواب گفتند این خطا نیست و warning ه، فکر نمیکنم سایتتون از کار بی افته یا مشکلی براش پیش بیاد. چه فانکشنی باید فعال باشه که این خطا رو نده ؟
  10. فرقی نمیکنه اطلاعات رو ارسال میکنم خودتون بررسی کنید ممنون
  11. سلام خیر هنگام آپلود Localization > Languages > Create New این خطا رو میده ؟
  12. با سلام من بسته زبان 4 رو دانلود و ایمپور میکنم ولی خطا میده Sorry, you do not have permission for that! 1S111/1 XMLReader::readString(): /tmp/IPSEsmkTx:271: parser error : Input is not proper UTF-8, indicate encoding ! Bytes: 0xD8 0xB1 0x20 0x73 community.iripb.com/files/file/710-%D8%A8%D8%B3%D8%AA%D9%87-%D8%B2%D8%A8%D8%A7%D9%86-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C-%D8%B3%D8%A7%D8%B2-ips4-%D9%86%D8%B3%D8%AE%D9%87-4/
  13. ممنون دوست عزیز اگر ما بخواهیم قالب انجمن رو با قالب سایت اصلی یکی کنید چقدر هزینه میگیرد
  14. به خاطر ورژن php هست دوست عزیز یک سئوال آیا شما لایسنس هم تهیه میکنید برای این اسکرپیت که بعدا مشکلی برام پیش نیاد اگه تهیه میکنید قیمتش چند هست؟ پشتیبانی داره ؟
  15. این خطا رو میده You are not running a compatible version of PHP. You need PHP 5.5.0 or above. You should contact your hosting provider or system administrator to ask for an upgrade.
×
×
  • جدید بسازید...